Subject: Re: Paper Index Wording
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Oct 1999 07:53:00 -0700 (PDT)

I have marked my revisions below.

David Forster
10/01/99 10:30 AM
To: Jennifer deBoisblanc Denny/HOU/ECT@ECT, Mark E Taylor/HOU/ECT@ECT
cc:  
Subject: Paper Index Wording

Mark,

Following is a suggestion for Paper index wording. I will bring up the 
original confirm for you to look at.

Please respond to Jennifer with your comments today, if possible. I will be 
leaving to catch a plane to London around 2:00 today.

Thanks,

Dave

The Index for a month shall be the mean of the arithmetic averages of the 
prices per Short Ton for each such calendar month for Short Ton of 26 Lb. 
Semichemical Medium, delivered in the Eastern U.S. as listed under the 
heading: "Price Watch: Paperboard/Packaging: Grade: Corrugated medium (26 
lb): Semichemical, East" in the issue of Pulp and Paper Week that reports 
prices effective for the calendar month.